/*
 * generated by Xtext 2.32.0
 */
package no.hal.quiz.xtext.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractQuizDSLScopeProvider extends DelegatingScopeProvider {
}
